langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.accordion_item.field_heading_level
    - field.field.paragraph.accordion_item.field_opened
    - field.field.paragraph.accordion_item.field_text
    - field.field.paragraph.accordion_item.field_title
    - paragraphs.paragraphs_type.accordion_item
  module:
    - entity_vdts
    - layout_builder
    - ui_patterns
    - ui_patterns_layouts
  theme:
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:accordion_item'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              opened:
                source_id: checkbox
              heading_level:
                source_id: select
                source:
                  value: ''
              item_id:
                source_id: textfield
                source:
                  value: ''
              button_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          93fb1dd5-ae2f-4ced-bea1-e31f28c2e868:
            uuid: 93fb1dd5-ae2f-4ced-bea1-e31f28c2e868
            region: title
            configuration:
              id: 'field_block:paragraph:accordion_item:field_title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          52f42938-2fd1-438b-b2ed-e19d329e9c73:
            uuid: 52f42938-2fd1-438b-b2ed-e19d329e9c73
            region: content
            configuration:
              id: 'field_block:paragraph:accordion_item:field_text'
              label: Text
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
  entity_vdts:
    bare: true
id: paragraph.accordion_item.default
targetEntityType: paragraph
bundle: accordion_item
mode: default
content: {  }
hidden:
  field_heading_level: true
  field_opened: true
  field_text: true
  field_title: true
